.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-11a190a2-3f76-4029-084f-21b553759646 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-0fc47889-fc91-3d9c-2547-94f0a489352c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c36f119f-998f-2652-d1e3-5131382ce1f1 {
width: 180px !important;
}
.lfr-layout-structure-item-3f8be016-9495-aee6-cbef-91e5dfc846a5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-c4e4336d-5a13-9996-2558-67cb6edffa2f {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-6696c99c-0fa5-e127-1fd8-5155506a7e84 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-13c7099c-e878-11ee-a134-28270972bcc0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17add7c9-4cf0-50f6-8b10-753492efc33d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5d0bd32-f8d2-25dd-17b6-37226b644c8d {
background-color: var(--color-neutral-0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1b0a7697-ade5-645d-68c1-6a98cf2dc94c {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-97516978-e2e9-235a-75ac-aba725b2fa07 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-952e9937-b74c-fc9e-e737-060005a1d946 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-22f824c1-f8d2-fa05-f166-94e00dd48670 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02c15d7b-2f73-4a8e-f31c-48b2cf9999d2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7341bbd-bd04-355c-628d-58f11afb3845 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-25def6bf-c226-bd0d-95c5-313e871c2bbc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b7228f2-6387-18c7-5a1d-0704e7d8d695 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d0c5596-65b0-489b-6acf-ab2bcb73c1a8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2375d8f8-84e1-c9e3-0843-dcba4c853d64 {
background-color: var(--color-brand-primary-lighten-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2375d8f8-84e1-c9e3-0843-dcba4c853d64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7ca8241e-418e-eb63-3f1a-cccd5557aeeb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-929751c2-8b84-a258-4a39-a225accf9363 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6023a1c8-43c9-b8bb-1de3-fc88945a0845 {
background-color: var(--color-neutral-0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f1f7be4b-f5bb-1779-232b-3f5bfa97e39a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f83e5ef1-d49a-399d-008d-f964fd880fa8 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-a079e9e4-74cf-06a3-f392-7a2765b28970 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-ca9e6b29-c009-af89-2892-4270bf735be4 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-030fbc5c-ed58-ef90-bc03-42332713ee6e {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-bottom: 1px solid var(--color-neutral-2);
}.lfr-layout-structure-item-05cad69a-e8f0-cced-8767-cdf1abffe870 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-361a1340-ce97-689e-440c-e4d906870c0c {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-70761967-9965-6046-f1eb-2770039365b9 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
.navbar-nav {
  justify-content: end;
}
}.lfr-layout-structure-item-2c873dcc-9010-0309-a79d-20788c71a214 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-36de8e48-385a-6b92-15e1-188f2568d2dd {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-fbfe18cd-beb8-393d-0fed-5db115352ac3 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-b8befeb0-4714-2c02-0b16-4f659dc04d0d {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-3e8c8c95-f95d-d299-30b9-d7fb5782c88b {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-1982e488-2491-c760-54d0-c1006569207c {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}.lfr-layout-structure-item-93ee050c-666e-e17e-41f7-fc00f284fb94 {
width: 35px !important;
}
.lfr-layout-structure-item-f32766e7-0902-9428-e993-07ff7ec4c7fd {
  /* Temporary removal of forms titles */
  .portlet-forms-display .lfr-ddm__default-page-header {
    display: none !important;
  }

  /* Temporary fix for mobile tabs select */
  @media (max-width: 479px) {
    .component-tabs .navbar-nav {
      background-color: var(--color-neutral-1);
      border-radius: 1rem;
    }
  }
}

/* table pattern styles */
.pt-table-container {
  overflow-x: auto;
  /* General table styling */
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 0px 0;
  }
  
  /* Header row styling */
  th {
    font-size: 18px; /* H5 size */
    color: var(--color-brand-primary); /* Purple color */
    padding: 12px 15px;
    border-top: 2px solid var(--color-neutral-2);
    border-bottom: 2px solid var(--color-neutral-2);
    border-left: none; /* Remove left border */
    border-right: none; /* Remove right border */
    background-color: white;
    text-align: left;
  }
  
  /* Body rows styling */
  td {
    font-size: 18px; /* Paragraph size */
    color: var(--color-neutral-3); /* Gray color */
    padding: 12px 15px;
    border: none; /* No vertical borders */
  }
  
  /* Alternating row background colors */
    tr:nth-child(even) {
    background-color: #f9f9f9; /* Gray fill for even rows */
  }
  tr:nth-child(odd) {
    background-color: white;
  }
  .highlight-cell {
    color: #D23052 !important;
  }
}
.reduced-font {
  th, td {
    font-size: 16px;
  }
}

.lfr-layout-structure-item-b6ea1a4f-1711-07a1-17ad-b0af5fe287dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44f8c489-2401-ea2b-bf85-f6faa3f7f940 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-e210de78-63ab-9cc2-b3ad-cf73f2166a0a {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-c9504e49-75a9-d5a4-ed33-f63ffe65e430 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-d2523b0f-4fa3-d081-d04d-7735ddbd29ee {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-4f625660-4337-d5f8-29f5-50a83cc9f1f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-887af53c-7ddb-0639-a13d-b9226e1b3004 {
width: 35px !important;
}
.lfr-layout-structure-item-db35fa3f-9efe-e9c7-a6d7-70e84cad5a56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-025dbddb-a53b-ec2b-1bba-74337f3b20b9 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b94c100-2348-9d1b-e92c-aff6c064203b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33ddc204-18b5-9816-c4ad-0699e83af02b {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-8bd19415-1833-7d59-37f1-c7a355cc9dd3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e939f83-c263-d7ce-679c-2f17662131e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-090569e5-d121-b685-8658-52cfc2ecfe38 {
  .portlet {
    margin-bottom: 0px;
  }
}.lfr-layout-structure-item-0047f810-0b97-459e-daa1-693564a93441 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80e3eb38-a1cd-d440-0923-6b24f56fc6df {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-fb79e16d-c1dc-58df-0e5e-48478d1e989e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48b5f2c6-a7c8-6d23-8969-135147460aba {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2eae23ff-06b0-a8b6-2978-03b1ee8d3845 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6b74237-b528-3f75-8f8f-8afec6cf0af5 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-9b01be10-af3b-66d9-5e39-ebc4ea16bb4b {
background-color: var(--color-neutral-0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e0a7f6a-2987-593b-7125-3fd5339cd57b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ccd3b5a7-68e9-cbab-29fd-9403c830a767 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ce6238f-7374-4265-faa3-fe4b9ed40d32 {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-268e7a07-5e5c-11cb-c3d4-22b4a0e174e9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-613a0384-79f9-86e4-075d-5384bfb675a0 {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-7cdc7468-0723-7a3a-2f34-9c17bf98756d {
display: none !important;
}
.lfr-layout-structure-item-07067e8e-9429-0d8c-5056-98d87fa1b8ae {
width: 35px !important;
}
.lfr-layout-structure-item-e740cbaf-1cc7-4687-a897-115a50b8837f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
}.lfr-layout-structure-item-8672b2b8-a3ee-7258-251a-a81f9293b225 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-aaf50580-3369-a69f-31ab-23bf8e3265d2 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd7be1ca-8ee7-bf8d-75b8-05183f6a5f77 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2792fc0c-a748-786c-84c3-cdf5406e8714 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e25e6ccf-41f7-d058-9ab8-c638ca36b1af {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-92a6abc8-43cd-c9f9-5d9d-604732f06f4a {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-ec6c0916-7736-6870-86b5-cd01b7c16c1e {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}

.navbar-nav {
flex-wrap: wrap;
}.lfr-layout-structure-item-bab44b9e-6fbc-2f56-9134-ae1ae6e60734 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c259566d-b669-6031-c1bc-b50a2a1fad1c {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-3e98e17f-ad23-0953-3a24-dc45b679d918 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84bdaa73-4d54-dd24-52d4-716398c2bd06 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1005b5bb-2814-3e7c-5834-b0bd7bd1c998 {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-7e7bb1a5-3e74-3ce0-5535-2b04b13bc21c {
width: 35px !important;
}
.lfr-layout-structure-item-97a5fcee-0906-cc69-5fdd-9f4e3783611e {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-decbdac1-cd8c-fa29-bef8-823ad8ba82f9 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2cfb418b-10da-8f2b-57a0-f4c375ac1701 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9830a06-9341-18a8-4583-977028291034 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6d7472dc-4966-248a-c327-abeaefbc8e57 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d32a01fd-92ed-3cc3-0b68-915b5fb14519 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1d8f8130-f1f2-b381-f5fc-002fd03c38f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fdc271bc-b331-e9d1-baf9-8ff765c73377 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7243b575-092d-0e84-5e86-b32597f227c1 {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-7f5b9cc3-2a43-c167-8b73-d1baf653cf59 {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-b8afb3ef-8779-5aba-1011-8f39dc10389a {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ae806f95-9ca2-0976-fa88-8ea07e28847f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-feb8b102-8228-7219-3526-f64eacff6e29 {
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-956407f2-0d3c-5952-bea4-db48b6d34f98 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-3e267121-775b-48bd-b587-c2a30fb59222 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-329c9722-58b0-3e10-8785-e11c79040c9b {
color: var(--color-brand-secondary) !important;
}
.lfr-layout-structure-item-fe52c857-ed39-b79a-e779-fcee2ac185ef {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-b15eb721-339a-9c98-3b36-7716be6e66e3 {
color: var(--color-brand-primary) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-66b3917f-9442-3504-10a5-c3c1dc486f75 {
width: 50px !important;
}
}